### Function

# Qmi MessageUimPowerOffSimInput new

since: 1.18

#### Declaration [src]

    QmiMessageUimPowerOffSimInput*
    qmi_message_uim_power_off_sim_input_new (
      void
    )

#### Description [src]

Allocates a new `QmiMessageUimPowerOffSimInput`.

Available since: 1.18

#### Return value

Type: `QmiMessageUimPowerOffSimInput`

The newly created `QmiMessageUimPowerOffSimInput`. The returned value should be freed with qmi_message_uim_power_off_sim_input_unref().

The caller of the function takes ownership of the data, and is responsible for freeing it.